<h1 mat-dialog-title>Supprimer un rayon</h1>
<div mat-dialog-content>
    <p>Voulez vous supprimer le rayon suivant ?</p>
    <span>{{ data.storeShelf }}</span>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">Annuler</button>
  <button mat-button (click)="delete()" [mat-dialog-close]="" cdkFocusInitial>Supprimer</button>
</div>
